E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::Hash::Masked Struct Reference

An overload discriminator for G::Hash::hmac() More...

`#include <ghash.h>`

## Detailed Description

An overload discriminator for G::Hash::hmac()

Definition at line 40 of file ghash.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/ghash.h